#container_demo {
	text-align: left;
	margin: 0;
	padding: 0;
	margin: 0 auto;
	font-family: "Verdana", "Trebuchet MS", "Myriad Pro", Arial, sans-serif
}

@font-face {
	font-family: 'FontomasCustomRegular';
	src: url('fonts/fontomas-webfont.eot');
	src: url('fonts/fontomas-webfont.eot?#iefix')
		format('embedded-opentype'), url('fonts/fontomas-webfont.woff')
		format('woff'), url('fonts/fontomas-webfont.ttf') format('truetype'),
		url('fonts/fontomas-webfont.svg#FontomasCustomRegular') format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'FranchiseRegular';
	src: url('fonts/franchise-bold-webfont.eot');
	src: url('fonts/franchise-bold-webfont.eot?#iefix')
		format('embedded-opentype'), url('fonts/franchise-bold-webfont.woff')
		format('woff'), url('fonts/franchise-bold-webfont.ttf')
		format('truetype'),
		url('fonts/franchise-bold-webfont.svg#FranchiseRegular') format('svg');
	font-weight: normal;
	font-style: normal
}

a.hiddenanchor {
	display: none
}

#wrapper {
	width: 480px;
	right: 0;
	min-height: 560px;
	margin: 0 auto;
	position: relative
}

#wrapper a {
	color: #fff;
	margin: 0 -3px
}

#wrapper h1 {
	-webkit-background-clip: text
}

#wrapper h1:after {
	background: url("../images/line.png") no-repeat scroll 0 0 transparent;
	content: ' ';
	display: block;
	width: 100%;
	height: 2px;
	border: 0;
	margin-top: 10px
}

#wrapper p:first-child {
	margin: 0
}

#wrapper label {
	position: relative
}

::-webkit-input-placeholder {
	color: #bebcbc !important;
	font-style: italic
}

input:-moz-placeholder,textarea:-moz-placeholder {
	color: #e7e3e3 !important;
	font-style: italic
}

input {
	outline: 0
}

[data-icon]:after {
	content: attr(data-icon);
	font-family: 'FontomasCustomRegular';
	color: #006b9f;
	position: absolute;
	left: 10px;
	top: 35px;
	width: 30px
}

#unlock {
	margin: 30px 100px;
	padding: 0;
	position: absolute
}
#unlockRegLoginform{
  margin: 54px 200px;
	padding: 0;width: 430px;
	position: absolute;

}
#unlockRegLoginformcancel{
margin: 12px 100px;
	padding: 0;
	position: absolute

}
#unlock_licence {
	margin: 33px 90px;
	padding: 0;
	position: absolute
}

.align_table {
	margin: 7px 103px
}

#unlockfrgpwdq {
	margin: 7px 114px;
	padding: 0;
	position: absolute
}

p.login.button,p.signin.button {
	float: right;
	margin: 10px -21px 5px;
	
}

.keeplogin {
	float: left;
	margin-top: 0;
	font-size: 11px
}

.keeplogin input,.keeplogin label {
	display: inline-block;
	font-size: 12px;
	font-style: italic
}

.keeplogin input#loginkeeping {
	margin-right: 5px
}

.keeplogin label {
	width: 80%
}

#wrapper p.change_link a {
	display: inline-block;
	color: #3d9db3;
	padding: 1px;
	font-size: 13px;
	font-weight: bold
}

#wrapper p.change_link a:active {
	position: relative;
	top: 1px
}

#register {
	z-index: 21;
	opacity: 0
}

#login {
	z-index: 22
}

#toregister:target  ~ #wrapper #register,#tologin:target  ~ #wrapper #login
	{
	z-index: 22;
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-ms-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	-webkit-animation-delay: .1s;
	-moz-animation-delay: .1s;
	-o-animation-delay: .1s;
	-ms-animation-delay: .1s;
	animation-delay: .1s
}

#toregister:target  ~ #wrapper #login,#tologin:target  ~ #wrapper #register
	{
	-webkit-animation-name: fadeOutLeft;
	-moz-animation-name: fadeOutLeft;
	-ms-animation-name: fadeOutLeft;
	-o-animation-name: fadeOutLeft;
	animation-name: fadeOutLeft
}

.animate {
	-webkit-animation-duration: .5s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .5s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-o-animation-duration: .5s;
	-o-animation-timing-function: ease;
	-o-animation-fill-mode: both;
	-ms-animation-duration: .5s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .5s;
	animation-timing-function: ease;
	animation-fill-mode: both
}

.lt8 #wrapper input {
	padding: 10px 5px 10px 32px;
	width: 92%
}

.lt8 #wrapper input[type=checkbox] {
	width: 10px;
	padding: 0
}

.lt8 [data-icon]:after {
	content: attr(data-icon);
	font-family: 'FontomasCustomRegular';
	color: #006b9f;
	position: absolute;
	left: 10px;
	top: 35px;
	width: 30px
}

.lt8 #wrapper h1 {
	color: #066a75
}

.lt8 #register {
	display: none
}

.lt8 p.change_link,.ie9 p.change_link {
	position: absolute;
	height: 90px;
	background: transparent
}

#erruid {
	color: red;
	float: right;
	font-size: 11px;
	margin: 2px 0 0
}

#alerts {
	margin: 0 auto;
	position: relative;
	width: 480px
}

#error {
	float: right;
	font-size: 11px;
	/*height: 25px;*/
	margin: 0;
	padding: 0;
	/*position: absolute;*/
	width: 480px
}

#error h4 {
	float: left;
	margin: 0;
	font-size: 9px;
	width: 90%
}

#show_selfheader {
	font: bold 15px/30px verdana, Arial, Georgia, serif
}

#show_selfheader td {
	font: bold 11px/30px verdana, Arial, Georgia, serif
}

#show_selfheader_span {
	line-height: 20px;
	font-weight: normal;
	font-size: 9px
}

#secondchanllange {
	font-size: 11px
}

.notyet {
	font-weight: bold;
	font-size: 11px
}

.signup {
	font-weight: bold;font-size: 12px;
}

.unlock {
	float: left;
	width: 150px
}

.pwd {
	background: url(../images/password.png) no-repeat scroll 10px 11px
		transparent
}

#butt {
	left: 0;
	margin: 25px 0 0 44px;
	padding: 0;
	position: absolute;
	width: 97%
}

.sub {
	float: left;
	padding: 3px 10px 0 40px
}

.sub1 {
	float: left;
	padding: 3px 10px 0 40px
}

input[data-icon]:before {
	content: attr(data-icon);
	font-family: 'FontomasCustomRegular';
	color: #006b9f;
	position: absolute;
	left: 10px;
	top: 35px;
	width: 30px
}

#wrapper input[type="text"] {
	width: 92%;
	margin-top: 4px;
	padding: 10px 5px 10px 32px;
	border: 1px solid #b2b2b2;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
	-moz-box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
	box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	font-family: Verdana, Geneva, sans-serif;
	-ms-filter:
		"progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#544845')";
	float: left
}

#wrapper input[type="password"] {
	width: 92%;
	margin-top: 4px;
	padding: 10px 5px 10px 32px;
	border: 1px solid #b2b2b2;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
	-moz-box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
	box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	font-family: Verdana, Geneva, sans-serif;
	-ms-filter:
		"progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#544845')";
	float: left
}

.wrapper2 {
	background-color: #ccc;
	float: left;
	width: 100%;
	padding: 2px;
	border-radius: 9px 9px 9px 9px
}

.borderround {
	position: inherit !important;
	margin: 0 !important
}

.borderround1 {
	padding: 18px 6% 100px !important;
	position: inherit !important;
	margin: 0 !important
}

h4 img {
	padding: 6px 7px 7px
}

@font-face {
	font-family: 'BebasNeueRegular';
	src: url('fonts/BebasNeue-webfont.eot');
	src: url('fonts/BebasNeue-webfont.eot?#iefix')
		format('embedded-opentype'), url('fonts/BebasNeue-webfont.woff')
		format('woff'), url('fonts/BebasNeue-webfont.ttf') format('truetype'),
		url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
	{
	margin: 0;
	padding: 0
}

html,body {
	margin: 0;
	padding: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,img {
	border: 0
}

address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal
}

ol,ul {
	list-style: none
}

caption,th {
	text-align: left
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal
}

q:before,q:after {
	content: ''
}

abbr,acronym {
	border: 0
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
	{
	display: block
}

a {
	color: #333;
	text-decoration: none
}

.container {
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center
}

.clr {
	clear: both
}

.container>header {
	padding: 25px 30px 20px 30px;
	margin: 0 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-align: center
}

.container>header h1 {
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: rgba(26, 89, 120, 0.9);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	padding: 0 0 5px 0
}

.container>header h1 span {
	color: #7cbcd6;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8)
}

.container>header h2 {
	font-size: 16px;
	font-style: italic;
	color: #2d6277;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8)
}

.codrops-top {
	line-height: 24px;
	font-size: 11px;
	background: rgba(255, 255, 255, 0.4);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	box-shadow: 1px 0 2px rgba(0, 0, 0, 0.2)
}

.codrops-top a {
	padding: 0 10px;
	letter-spacing: 1px;
	color: #333;
	text-shadow: 0 1px 1px #fff;
	display: block;
	float: left
}

.codrops-top a:hover {
	background: #fff
}

.codrops-top span.right {
	float: right
}

.codrops-top span.right a {
	float: left;
	display: block
}

.codrops-demos {
	text-align: center;
	display: block;
	padding: 14px
}

.codrops-demos span {
	display: inline-block;
	padding-right: 15px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8)
}

.codrops-demos a,.codrops-demos a.current-demo,.codrops-demos a.current-demo:hover
	{
	display: inline-block;
	font-style: italic;
	font-size: 12px;
	padding: 3px 5px;
	margin: 0 3px;
	font-weight: 800;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05) inset;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	background: rgba(104, 171, 194, 0.5)
}

.codrops-demos a:hover {
	background: #4fa2c4
}

.codrops-demos a.current-demo,.codrops-demos a.current-demo:hover {
	color: rgba(104, 171, 194, 1);
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1)
}

footer {
	bottom: 0;
	margin: 0;
	position: fixed;
	width: 100%
}

#register,#login {
	position: absolute;
	top: 0;
	width: 88%;
	padding: 18px 6% 81px 6%;
	margin: 0 0 35px 0;
	background: #f7f7f7;
	border: 1px solid rgba(147, 184, 189, 0.8);
	-webkit-box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 8px 5px
		rgba(208, 223, 226, 0.4) inset;
	-moz-box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 8px 5px
		rgba(208, 223, 226, 0.4) inset;
	box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 8px 5px
		rgba(208, 223, 226, 0.4) inset;
	-webkit-box-shadow: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}

#wrapper p.button input {
	width: 90px;
	cursor: pointer;
	background: #006b9f;
	font-family: 'verdana', 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	color:#fff;
	border: 1px solid #1c6c7a;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px 0 5px;
	font-size: 12px;
	height: 30px;
	font-weight: bold;
	text-align:center !important;
	float: left;
	margin: 0 19px 0 0;text-align: center;
	/*[if IE]/ 
	text-indent: 20px;
	/*[endif]*/
	
}

.indentforIE{
	width:100px !important;
	margin:auto !important;
	display:block !important;
	}
#wrapper p.button input:hover {
	background: #004364;
	font-family: 'verdana', 'BebasNeueRegular', 'Arial Narrow', Arial,
		sans-serif;
	color: #fff;
	border: 1px solid #1c6c7a;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 05px 0 05px 0;
	font-size: 12px;
	height: 30px;
	font-weight: bold;
	float: left;
	margin: 0 19px 0 0
}

body {
	font-family: verdana, Cambria, Palatino, "Palatino Linotype",
		"Palatino LT STD", Georgia, serif;
	background-color: #e4e4e4;
	font-weight: 400;
	font-size: 15px;
	color: #1d3c41;
	overflow-y: scroll
}

.pwdrules2 {
	background: none repeat scroll 0 0 #51a351;
	border-radius: 5px 5px 0 0;
	bottom: 20px;
	color: #fff;
	cursor: context-menu;
	font-size: 14px;
	font-weight: bold;
	line-height: 66px;
	list-style: none outside none;
	margin: 0 -24px !important;
	padding: 0 20px 5px;
	position: relative
}

.pwdrules {
	background-color: #006b9f;
	border: 1px solid rgba(147, 184, 189, 0.8);
	color: #fff;
	font-family: verdana;
	font-size: 13px;
	line-height: 20px;
	margin: -38px -24px 0;
	min-height: 184px;
	width: 470px
}

#wrapper h1 {
	font-size: 48px;
	color: #006b9f;
	padding: 2px 0 10px 0;
	font-family: 'FranchiseRegular', 'Arial Narrow', Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-bottom: 30px;
	text-rendering: auto;
	line-height: none;
	border-top: 0 solid red
}

div.change_link {
	background: url(../images/unlock.png) no-repeat scroll 11px 10px #006b9f;
	color: #fff;
	border: 1px solid #1c6c7a;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	float: left;
	padding: 05px 0 05px 0;
	font-size: 15px;
	height: 30px;
	font-weight: bold;
	float: left;
	margin: 0 19px 0 0
}

div.change_link:hover {
	background: url(../images/unlock_over.png) no-repeat scroll 11px 10px
		#004364;
	color: #fff;
	border: 1px solid #1c6c7a;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	padding: 05px 0 05px 0;
	font-size: 15px;
	height: 30px;
	font-weight: bold;
	float: left;
	margin: 0 19px 0 0
}

.forgot_pass {
	background: url(../images/password.png) no-repeat scroll 11px 10px
		#006b9f;
	color: #fff;
	border: 1px solid #1c6c7a;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	float: left;
	padding: 05px 0 05px 0;
	font-size: 15px;
	height: 30px;
	font-weight: bold;
	float: left;
	margin: 0 19px 0 0
}

.forgot_pass:hover {
	background: url(../images/password_over.png) no-repeat scroll 11px 10px
		#004364;
	color: #fff;
	border: 1px solid #1c6c7a;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	padding: 05px 0 05px 0;
	font-size: 15px;
	height: 30px;
	font-weight: bold;
	float: left;
	margin: 0 19px 0 0
}

.signupbtn {
	color: #006b9f !important;
	text-decoration: none !important
}

.align_footer {
	color: #999;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 60%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px
}

.align_remove input[type="button"] {
	background-color: #006b9f;
	background-image: -moz-linear-gradient(center top, #006b9f, #009eea);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background: -webkit-gradient(linear, left top, left bottom, from(#006b9f),
		to(#009eea) );
	filter: literal('progid:DXImageTransform.Microsoft.gradient(startColorstr='
		#006b9f ', endColorstr=' #009eea ')');
	border-radius: 3px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 6px 2px;
	width: 120px;
	cursor: pointer;
	height: 28px;
	outline: 0
}

.align_remove input[type="button"]:hover {
	background-color: #004364;
	background-image: -moz-linear-gradient(center top, #006b9f, #004364);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background: -webkit-gradient(linear, left top, left bottom, from(#006b9f),
		to(#004364) );
	filter: literal('progid:DXImageTransform.Microsoft.gradient(startColorstr='
		#006b9f ', endColorstr=' #004364 ')');
	border-radius: 3px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 6px 2px;
	width: 120px;
	cursor: pointer;
	outline: 0;
	height: 28px
}

.smslink_color {
	color: #006b9f !important
}

/*forgetpasswordquestion.jsp*/

*::-moz-selection {
 background-color: #2B91AF;
 color: #FFFFFF;
 text-shadow: none;
}
#popup3, #popup2, .bMulti {
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 0 25px 5px #999999;
	color: #111111;
	width: 513px;
	padding: 61px;
	
}
.bClose {
	border-radius: 7px 7px 7px 7px;
	box-shadow: none;
	/*font: bold 131% sans-serif;*/
	padding: 0 6px 2px;
	position: absolute;
	right: 0;
	top: 7px;
}
#popup1, #popup2, .bMulti {
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 0 25px 5px #999999;
	color: #111111;
	display: none;
	width: 450px;
	padding: 25px;
}

/*login page*/
#domain{ margin: 6px 10px;height:auto;}
.domain_select{padding:0px 0px;}

/*unlockquetions*/

#unlockquetions{ margin: 60px 100px;
    padding: 0;
    position: absolute;}
    
    
    
    
    
    /*
 * SimpleModal Confirm Modal Dialog
 * http://simplemodal.com
 *
 * Copyright (c) 2013 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 */

#confirm {display:none;}

/* Overlay */
#confirm-overlay {background-color:#eee;}

/* Container */
#confirm-container {height:140px; width:420px; font: 16px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; background:#fff; border:1px solid #336699;}
#confirm-container .header {height:30px; line-height:30px; width:100%; background:url(../images/confirm/header.gif) repeat-x; color:#fff; font-weight:bold;}
#confirm-container .header span {padding-left:8px;}
#confirm-container .message {color:#333; font-size:14px; margin:0; padding:12px 4px 12px 8px;}
#confirm-container .buttons {line-height:26px; width:160px; float:right; padding:10px 8px 0;} 
#confirm-container .buttons div {float:right; margin-left:4px; width:70px; height:26px; color:white; font-weight:bold; text-align:center;  background:url(../images/confirm/header.gif) repeat-x; border:1px solid white; cursor:pointer;} 
#confirm-container a.modal-close,
#confirm-container a.modal-close:link,
#confirm-container a.modal-close:active,
#confirm-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#fff;}
#confirm-container a.modal-close:hover {color:#ccc;}